fieldLayouts:
  e75145d0-03a2-4a1b-a287-1976d2db7967:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: db059b2f-f786-4653-919f-1745c7d11dc3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 57bd803e-8197-415e-9be9-93aa315b40fc
        userCondition: null
fs: assetsNews
handle: assetsNews
name: 'News — single'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
